@charset "utf-8";

.link {
  color: #0061A7;
  text-decoration: underline;
}

.link:hover {
  text-decoration: none;
}

/* box_blk area
----------------------------- */ 
.box_blk {
  margin: 30px 0;
}

.box_blk .box_header {
  padding: 12px 0;
  background: #0061A7;
  color: #fff;
  font-size: 2.4rem;
  font-weight: bold;
}

.box_blk .box_content {
  padding: 20px 40px;
  background: #F5F7F8;
  font-size: 1.6rem;
}

.box_blk .list {
  counter-reset: step_flow_counter;
  margin-top: 20px;
}

.box_blk .list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.box_blk .list li::before {
  counter-increment: step_flow_counter 1;
  content: counter(step_flow_counter);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 10px;
  width: 24px;
  height: 24px;
  background: #0061A7;
  border-radius: 50%;
  text-align: center;
  font-size: 1.4rem;
  color: #fff;
}

.box_blk .list li:not(:last-child) {
  margin-bottom: 10px;
}
/* box_blk area
----------------------------- */ 

/* btn
----------------------------- */ 
.btn {
  max-width: 471px;
  margin: 0 auto;
}

.btn a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  padding: 18px 0;
  text-align: center;
  background-color: #F99900;
  border-radius: 10px;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
}

.btn a::after {
  content: url('/fc/thoughts/img/ico_arrow.png');
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 20px;
  width: 20px;
}
/* btn
----------------------------- */ 

@media screen and (max-width: 767px) {
  .box_blk {
    margin: 20px 0 32px;
  }

  .box_blk .box_content {
    font-size: 1.4rem;
  }

  .box_blk .box_content {
    padding: 20px;
  }
  
  .btn a {
    padding: 8px 0;
  }
}